# Settings

#### Profile Settings

##### Profile Picture

Upload

##### Email and Name

Email
Current Name
New Name
Please enter a new name

##### Password

Current Password
Please enter your current password
New Password
Please enter a new password
Your new password must be between 8 to 20 characters long

#### Dark Mode

Enable Dark Mode

#### Account Settings

CAUTION: This will reset your account. In doing so, all your budget data will be erased and you will be able to restart.
CAUTION: This will delete your account. All account and profile data will be completely erased.